{
  "type": "Category",
  "exportDate": "2026-02-19T12:42:45.161Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Greetings & Introductions"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Greetings & Introductions"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Olá",
      "wordSecond": "Bonjour",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Oi",
      "wordSecond": "Salut",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Bom dia",
      "wordSecond": "Bonjour",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Boa tarde",
      "wordSecond": "Bonsoir",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Boa noite",
      "wordSecond": "Bonsoir",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Tchau",
      "wordSecond": "Au revoir",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Até logo",
      "wordSecond": "À bientôt",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Até mais",
      "wordSecond": "À plus",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Por favor",
      "wordSecond": "S'il vous plaît",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Obrigado",
      "wordSecond": "Merci",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Obrigada",
      "wordSecond": "Merci",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "De nada",
      "wordSecond": "De rien",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Desculpe",
      "wordSecond": "Pardon",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Com licença",
      "wordSecond": "Excusez-moi",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Sim",
      "wordSecond": "Oui",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Não",
      "wordSecond": "Non",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Como vai?",
      "wordSecond": "Comment ça va?",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Tudo bem?",
      "wordSecond": "Ça va?",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Estou bem",
      "wordSecond": "Ça va bien",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Estou mal",
      "wordSecond": "Ça va mal",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Assim-assim",
      "wordSecond": "Comme ci, comme ça",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Qual é o seu nome?",
      "wordSecond": "Comment vous appelez-vous?",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Meu nome é...",
      "wordSecond": "Je m'appelle...",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Prazer",
      "wordSecond": "Enchanté",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Prazer em conhecê-lo",
      "wordSecond": "Enchanté de vous rencontrer",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Eu sou...",
      "wordSecond": "Je suis...",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Eu tenho... anos",
      "wordSecond": "J'ai... ans",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Quantos anos você tem?",
      "wordSecond": "Quel âge avez-vous?",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Eu sou brasileiro",
      "wordSecond": "Je suis brésilien",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Eu sou brasileira",
      "wordSecond": "Je suis brésilienne",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "De onde você é?",
      "wordSecond": "D'où venez-vous?",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Eu sou do Brasil",
      "wordSecond": "Je viens du Brésil",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Eu sou de Portugal",
      "wordSecond": "Je viens du Portugal",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Eu moro no Brasil",
      "wordSecond": "J'habite au Brésil",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Eu moro em Portugal",
      "wordSecond": "J'habite au Portugal",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "O que você faz?",
      "wordSecond": "Que faites-vous?",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Eu sou estudante",
      "wordSecond": "Je suis étudiant",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Eu sou estudante",
      "wordSecond": "Je suis étudiante",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Eu trabalho",
      "wordSecond": "Je travaille",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Muito prazer",
      "wordSecond": "Très enchanté",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Como está?",
      "wordSecond": "Comment allez-vous?",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Estou bem, obrigado",
      "wordSecond": "Je vais bien, merci",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Estou bem, obrigada",
      "wordSecond": "Je vais bien, merci",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "E você?",
      "wordSecond": "Et vous?",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Tudo bem",
      "wordSecond": "Tout va bien",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Até amanhã",
      "wordSecond": "À demain",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Boa semana",
      "wordSecond": "Bonne semaine",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Bom fim de semana",
      "wordSecond": "Bon week-end",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Feliz Natal",
      "wordSecond": "Joyeux Noël",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Feliz Ano Novo",
      "wordSecond": "Bonne année",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Parabéns",
      "wordSecond": "Félicitations",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Saúde",
      "wordSecond": "Santé",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Com certeza",
      "wordSecond": "Bien sûr",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Claro",
      "wordSecond": "Bien sûr",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Talvez",
      "wordSecond": "Peut-être",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Desculpe-me",
      "wordSecond": "Excusez-moi",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Perdão",
      "wordSecond": "Pardon",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Não entendo",
      "wordSecond": "Je ne comprends pas",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Fale devagar",
      "wordSecond": "Parlez lentement",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 7,
      "languageSecondId": 14,
      "wordFirst": "Repita, por favor",
      "wordSecond": "Répétez, s'il vous plaît",
      "createdAt": "2026-02-19T12:42:45.161Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}